View Issue Details

IDProjectCategoryView StatusLast Update
0018038MediaMonkey 5Syncpublic2021-06-22 15:52
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Product Version5.0 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018038: Some USB flash drives are recognized also as 'iPod Shuffle' in some environments
DescriptionI am unable to replicate, but user from ticket # 1896 attached debug log where his USB flash drive is also erroneously recognized as iPod Shuffle

Originally reported as item 1) here: https://www.mediamonkey.com/forum/viewtopic.php?p=483008#p483008
TagsNo tags attached.
Fixed in build2500

Activities

Ludek

2021-06-17 12:47

developer   ~0063968

Fixed in 2417

Ludek

2021-06-21 11:36

developer   ~0064037

Last edited: 2021-06-21 12:05

View 2 revisions

Re-opened: The user is still seeing this issue (deatils in the ticket/forums)

The problem still exists if he inserts the flash drive while MediaMonkey is running.
If he starts MediaMonkey after inserting the flash drive, it is correctly identified only as a flash drive.
The same issue happens in MM4.

Ludek

2021-06-22 11:12

developer   ~0064042

Fixed in 5.0.2.2500